I get this error while trying to download NS-Runtime

Asked By 30 points N/A Posted on -
qa-featured

 

I created a NS-Runtime Project in CXD by selecting the system version 8.0 and installed Runtime V1.1 however it comes with version 7.0 system and therefore I get this error while trying to download. Does this mean I have to install the new version of NS-Runtime or how do I fix this?

System program version is older than project data.

CX-Designer

System program version is older than project data.
Upgrade of system program is required in order to transfer this project.
Source: 8.00
Destination: 7.00

                                              OK

SHARE
Best Answer by Drake Vivian
Answered By 0 points N/A #197656

I get this error while trying to download NS-Runtime

qa-featured

Hello

Yes, you'll have to download the newer version as the error message indicate this, Newer version will be superior than older version, It can have many features compare to older one. Its recommended by Microsoft or another OS to update the existing software with new one, It will be beneficiary for you and your computer

Thanks

Best Answer
Best Answer
Answered By 0 points N/A #138800

I get this error while trying to download NS-Runtime

qa-featured
Hi there,
 
What version of the CX Designer are you using? Older versions do not support v8 firmware, and looks like your CX Designer isn't upgraded.
 
There are only two things you can do – first is to upgrade your CX Designer to the current version as that will fix your problem.
Or you can keep the version you have, but in that case you'll have to build for version 7 firmware. 

Login/Register to Answer

Related Questions